<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./style-a.css">

        <style>
            #p2 {
                color: gold ;
                font-weight: bold;
                font-family: "Arial Black", monospace;
            }
        </style>       
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="font-family: Arial Black; color: red; font-weight: bold;">
            Apply inline styling here.
        </p>


        <p id="p2">Apply internal styling here.</p>

        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="head2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        
        <ol">
            <div>
                <li class="ll">Hypertext Markup Language</li>
                <li class="ll">Cascading Style Sheet</li>
                <li class="ll">JavaScript</li>
            </div>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="ll3">Sublime Text</li>
            <li class="ll3">Postman</li>
            <li class="ll3">Heroku</li>
            <li class="ll3">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
        
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"; >   
    

            <ul>
                <li class="ll4">Node.js</li>
                <li class="ll4">Express.js</li>
                <li class="ll4">React.js</li>
                <li class="ll4">MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>